Loading ...
Sorry, an error occurred while loading the content.

RE: [soaplite] Connecting to a SOAP::Lite/Perl/0.55 server Using Apache SOAP

Expand Messages
  • Martin Hajduch
    ... use attribute xmlschema= 2001 when creating service regards, martin
    Message 1 of 2 , Feb 17, 2003
    • 0 Attachment
      > But the server comes with with the error saying Wrong SOAP version
      > specified.
      > Does anyone know what might be the reason for this ?

      > 1.2 (http://www.w3.org/2001/06/soap-envelope)

      use attribute xmlschema=>'2001' when creating service

    Your message has been successfully submitted and would be delivered to recipients shortly.